Subject: Re: can somebody show me an example Rxvt config file?
From: "Gerrit P. Haase" <[email-masked]>
To: jinhyuk choi <[email-masked]>
Cc: [email-masked]
Date: Thu, 11 Apr 2002 07:40:29 +0200

Hallo jinhyuk,

Am 2002-04-11 um 06:18 schriebst du:

> I found rxvt works so cool.
> now It replaced stupid command.com but can not find
> any example Rxvt config file in doc directory.
> somebody can show me an example Rxvt configuration
> file?

I'm not using a config file.  It just works;)
I call it with this shortcut from the desktop:

 H:\bin\rxvt.exe -geometry 90x30 -bg midnightblue \
  -fg grey -cr red -sr -sl 2000 -fn "Lucida Console-14" \
  -tn rxvt -ls -e /usr/bin/bash --login -i

Please look at the manual for explanation of the
options and other options I'm not using.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/